## rust-pnet-macros-support 0.35.0

=== debian/changelog ===
rust-pnet-macros-support (0.35.0-1) unstable; urgency=medium

  * Package pnet_macros_support 0.35.0 from crates.io using debcargo 2.7.2

 -- kpcyrd <git@rxv.cc>  Wed, 30 Oct 2024 17:03:43 +0100
