=== debian/control ===
Source: rust-pnet-macros-support
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pnet-base-0.35-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pnet-macros-support]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pnet-macros-support
Homepage: https://github.com/libpnet/libpnet
X-Cargo-Crate: pnet_macros_support
Rules-Requires-Root: no

Package: librust-pnet-macros-support-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pnet-base-0.35-dev
Provides:
 librust-pnet-macros-support+default-dev (= ${binary:Version}),
 librust-pnet-macros-support-0-dev (= ${binary:Version}),
 librust-pnet-macros-support-0+default-dev (= ${binary:Version}),
 librust-pnet-macros-support-0.35-dev (= ${binary:Version}),
 librust-pnet-macros-support-0.35+default-dev (= ${binary:Version}),
 librust-pnet-macros-support-0.35.0-dev (= ${binary:Version}),
 librust-pnet-macros-support-0.35.0+default-dev (= ${binary:Version})
Description: Support library for libpnet_macros - Rust source code
 Source code for Debianized Rust crate "pnet_macros_support"
