=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_macros_support 0.35.0 --all-targets --all-features
Features: test-name=rust-pnet-macros-support:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_macros_support 0.35.0 --all-targets
Features: test-name=librust-pnet-macros-support-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_macros_support 0.35.0 --all-targets --no-default-features
Features: test-name=librust-pnet-macros-support-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
