=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/pnet_macros_support-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/pnet_macros_support .*/crates/pnet_macros_support/@ANY_VERSION@/download
